<?php

namespace App\Filament\Clusters\Settings\CardStates\Pages;

use App\Filament\Clusters\Settings\CardStates\CardStateResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ManageRecords;

class ManageCardStates extends ManageRecords
{
    protected static string $resource = CardStateResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
